<!doctype html>
<html lang="en">

<head>
	<meta charset="utf-8">

	<title>Bibliothek Brettinghams</title>

	<link rel="icon" type="shortcut icon" href="/assets/favicons/favicon.ico" />
	<link rel="icon" type="image/png" href="/assets/favicons/favicon-32x32.png" sizes="32x32">
	<link rel="manifest" href="/assets/favicons/manifest.json">
	<link rel="mask-icon" href="/assets/favicons/safari-pinned-tab.svg" >
	<link rel="apple-touch-icon" sizes="180x180" href="/assets/favicons/apple-touch-icon.png">

	<meta name="description" content="Tbs Projekt">
	<meta name="author" content="Taher Ben Sassi">

	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" href="dist/reset.css">
	<link rel="stylesheet" href="dist/reveal.css">
	<link rel="stylesheet" href="dist/theme/black.css" id="theme">

	<!-- Theme used for syntax highlighting of code -->
	<link rel="stylesheet" href="plugin/highlight/monokai.css" id="highlight-theme">
</head>

<body>

<div class="reveal">

	<!-- Any section element inside of this container is displayed as a slide -->
	<div class="slides">
		<section>
			<a href="https://revealjs.com">
				<img src="assets/logo.png"  style="height: 120px; margin: 0 auto 4rem auto; background: transparent;" class="demo-logo">
			</a>
			<h3>Brettinghams Bibliothek</h3>
			<p style="padding-top: 40px">
				<small>Erstellt von <a href="http://hakim.se">Taher Ben Sassi</a> </small>
			</p>
		</section>


		<section>
			<h2>Ziel</h2>
			<ol>
				<li>Zeit verdienen.</li>
				<li>Extensions wieder verwenden.</li>
				<li>Content Elements wieder verwenden.</li>
				<li>Code Snippet Bibliothek (Hooks, Plugins …) bereitstellen.</li>
			</ol>
		</section>


		<!-- Example of nested vertical slides -->
		<section>
			<section>
				<h2>Projekt feature</h2>
			</section>
			<section>
				<h2>Registrierung Authentifizierung</h2>
				<br>
				<ul>
					<li>Email</li>
					<li>Passwort</li>
				</ul>
			</section>
			<section>
				<h2>TBS provider Extension</h2>
				<br>
				<ul>
					<li>Provider Extension generieren</li>
					<li>Provider Extension herunterladen</li>
				</ul>
			</section>
			<section>
				<h2>TBS Module</h2>
				<br>
				<ul>
					<li>TBS Module (Text,Bild ...) generieren</li>
					<li>TBS Content Element Extension Exportieren</li>
				</ul>
			</section>
			<section>
				<h2>TBS Extension</h2>
				<br>
				<ul>
					<li>TBS Extension hochladen</li>
					<li>TBS Extension herunterladen</li>
				</ul>
			</section>
			<section>
				<h2>Gitlab Agentur Verknüpfung</h2>
				<br>
				<ul>
					<li>Projekt</li>
					<li>Users</li>
					<li>Stats</li>
				</ul>
			</section>
			<section data-background="#b5533c" data-background-transition="zoom">
				<h2>Projekt generieren</h2>
				<br>
				<ul>
					<li>Die Möglichkeit, ein Typo3-Projekt mit den ausgewählten Modulen, Extensions und Plugins zu generieren. </li>
				</ul>
			</section>
		</section>

		<section>
			<h2>Demo</h2>
		</section>

		<section data-transition="slide" data-background="#4d7e65" data-background-transition="zoom">
		<h2>Zusammenfassung</h2>
			<ul>
				<li>Offen für neue Ideen (Featuers)</li>
				<li>Offen für Contribution</li>
				<li>Dieses Projekt wird in <span style="color: #f1fa8c">3 Wochen</span> online sein!</li>
			</ul>
		</section>

		<section data-transition="slide" data-background="#000" data-background-transition="zoom">
			<h1>Fragen ?</h1>
		</section>
	</div>
</div>

<script src="dist/reveal.js"></script>
<script src="plugin/zoom/zoom.js"></script>
<script src="plugin/notes/notes.js"></script>
<script src="plugin/search/search.js"></script>
<script src="plugin/markdown/markdown.js"></script>
<script src="plugin/highlight/highlight.js"></script>
<script>

	// Also available as an ES module, see:
	// https://revealjs.com/initialization/
	Reveal.initialize({
		controls: true,
		progress: true,
		center: true,
		hash: true,

		// Learn about plugins: https://revealjs.com/plugins/
		plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
	});

</script>

</body>
</html>
